No title

1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
⏚ [rockfruit:~/projects/hs] 1 % stack build            

Error: While constructing the build plan, the following exceptions were encountered:

In the dependencies for lens-4.13.2.1:
    template-haskell-2.11.1.0 must match >=2.4 && <2.11 (latest applicable is 2.10.0.0)
needed due to hs-0.1.0.0 -> lens-4.13.2.1

In the dependencies for reflex-0.4.0:
    base-4.9.1.0 must match >=4.7 && <4.9 (latest applicable is 4.8.2.0)
    template-haskell-2.11.1.0 must match >=2.9 && <2.11 (latest applicable is 2.10.0.0)
needed due to hs-0.1.0.0 -> reflex-0.4.0

In the dependencies for reflex-dom-0.3:
    base-4.9.1.0 must match >=4.7 && <4.9 (latest applicable is 4.8.2.0)
needed due to hs-0.1.0.0 -> reflex-dom-0.3

In the dependencies for transformers-0.4.3.0:
    base-4.9.1.0 must match >=2 && <4.9 (latest applicable is 4.8.2.0)
needed due to hs-0.1.0.0 -> transformers-0.4.3.0

Plan construction failed.


----------------- 

extra-deps: [ reflex-0.4.0                                                      
            , reflex-dom-0.3                                                    
            , base-4.8.2.0                                                      
            , haskell-src-exts-1.17.1                                           
            , haskell-src-meta-0.6.0.14                                         
            , template-haskell-2.10.0.0                                         
            , these-0.6.2.1                                                     
            , aeson-0.11.3.0                                                    
            , data-default-0.5.3                                                
            , data-default-instances-base-0.1.0.1                               
            , directory-1.2.7.1                                                 
            , lens-4.13.2.1                                                     
            , time-1.5.0.1                                                      
            , transformers-0.4.3.0                                              
            , webkitgtk3-javascriptcore-0.13.2.0                                
            , ref-tf-0.4.0.1                                                    
            , dependent-sum-0.3.2.2                                             
            , dependent-sum-template-0.0.0.5                                    
            , ghcjs-dom-0.2.4.0                                                 
            ]